<?php
/*
*
* @name acp_portal_xl_impressum.php
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_impressum.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* @Original MOD Author: Tobi Schfer http://www.seo-phpbb.org/
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'IMPRESSUM' 			=> 'Imprint management',
	'PORTAL_IMPRESSUM' 		=> 'Imprint',
	'IMPRESSUMMAINCAT' 		=> 'Imprint data',
	'IMPRESSUM_DESC'		=> 'From this form, you can create your imprint profile which will be available by a boardwide link in the mainmenu block of the portal by default. If there is no need for an imprint, remove that link from the mainmenu setup simply.',

	'DISCLAIMER' 				=> 'Disclaimer',
	'DISCLAIMER_TXT'			=> '<b>1. Content</b><br />The author reserves the right not to be responsible for the topicality, correctness, completeness or quality of the information provided. Liability claims regarding damage caused by the use of any information provided, including any kind of information which is incomplete or incorrect, will therefore be rejected. All offers are not-binding and without obligation. Parts of the pages or the complete publication including all offers and information might be extended, changed or partly or completely deleted by the author without separate announcement.<br /><br /><b>2. Referrals and links</b><br />The author is not responsible for any contents linked or referred to from his pages - unless he has full knowledge of illegal contents and would be able to prevent the visitors of his site from viewing those pages. If any damage occurs by the use of information presented there, only the author of the respective pages might be liable, not the one who has linked to these pages. Furthermore the author is not liable for any postings or messages published by users of discussion boards, guestbooks or mailinglists provided on his page.<br /><br /><b>3. Copyright</b><br />The author intended not to use any copyrighted material for the publication or, if not possible, to indicatethe copyright of the respective object. The copyright for any material created by the author is reserved. Any duplication or use of objects such as images, diagrams, sounds or texts in other electronic or printed publications is not permitted without the author\'s agreement.<br /><br /><b>4. Privacy policy</b><br />If the opportunity for the input of personal or business data (email addresses, name, addresses) is given, the input of these data takes place voluntarily. The use and payment of all offered services are permitted - if and so far technically possible and reasonable - without specification of any personal data or under specification of anonymized data or an alias. The use of published postal addresses, telephone or fax numbers and email addresses for marketing purposes is prohibited, offenders sending unwanted spam messages will be punished.<br /><br /><b>5. Legal validity of this disclaimer</b><br />This disclaimer is to be regarded as part of the internet publication which you were referred from. If sections or individual terms of this statement are not legal or correct, the content or validity of the other parts remain uninfluenced by this fact.',

	'TXT_TOP1' 					=> 'Imprint according to Act on the Utilization of Teleservices (Gesetz &uuml;ber die Nutzung von Telediensten). <strong>Note</strong>: The Teleservices Data Protection Act was enacted as Art. 2 of the Information and  Communication Services Act (Informations- und Kommunikationsdienstegesetz), Federal Law Gazette (Bundesgesetzblatt 1997 I 1870).',
	'TXT_TOP2' 					=> 'Responsibility for content in accordance with &sect;10 paragraph 3 MDStV: %s (address as above).',
	'TXT_TOP3'					=> 'Responsible for the content',
	'NAME'  					=> 'Name',
	'NAME_DESC'  				=> 'Your real name',
	'COMPANY'  					=> 'Company',
	'COMPANY_DESC'  			=> 'Name/Description of your company',
	'ADRESS'  					=> 'Address',
	'ADRESS_DESC'  				=> 'Street where you reside',
	'LOCATION'  				=> 'Postal location',
	'LOCATION_DESC'  			=> 'Town name of your residence',
	'LOCATION_ZIP'  			=> 'Postal Code',
	'LOCATION_ZIP_DESC'  		=> 'Zip code of your residence',
	'PHONE'  					=> 'Phone',
	'PHONE_DESC'  				=> 'Your phone number',
	'EMAIL'  					=> 'E-Mail',
	'EMAIL_DESC'  				=> 'Your e-mail address',
	'TAXNR' 					=> 'Tax-ID',
	'TAXNR_DESC' 				=> 'Your federal tax identification number',
	'ACP_IMPRESSUM'				=> 'Imprint',
	'IMPRESSUM_UPDATED'			=> 'The imprint was updated succesfully',
	'MOBILE' 					=> 'Cellphone',
	'MOBILE_DESC' 				=> 'Your cellphone number',
	'FAX'						=> 'Fax',
	'FAX_DESC'					=> 'Your fax number',
	'WLM'						=> 'Windows Life Messenger',
	'WLM_DESC'					=> 'Your windows life messenger address',
	'YABBER'					=> 'Yabber Instant Messaging',
	'YABBER_DESC'				=> 'Your yabber instant messaging address',
	'YIM'						=> 'Yahoo Messenger',
	'YIM_DESC'					=> 'Your yahoo messenger address',
	'AIM'						=> 'AOL Instant Messenger',
	'AIM_DESC'					=> 'Your AOL instant messenger address',
	'ICQ'						=> 'ICQ Instant Messenger',
	'ICQ_DESC'					=> 'Your ICQ instant messenger address',
	'WWW'						=> 'Homepage',
	'WWW_DESC'					=> 'Your website address/url',
	'JURISDICTION'				=> 'Jurisdiction',
	'JURISDICTION_DESC'			=> 'Your place of law/court jurisdiction',
	'TRADE'						=> 'Trade Register',
	'TRADE_DESC'				=> 'Your trade register identification number',
	'SHOW'						=> 'Show this entry',
));

?>