<?php
/** 
*
* @name acp_portal_xl_banners.php [English]
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_banners.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(   
	'TITLE' 						=> 'Partners management 88x31px',
	'TITLE_EXPLAIN'					=> 'From this form you can create/edit/delete a partners Items.<br /> Path is relative to the forums root directory, i.e. "http://www.yourdomain.com/" for a external link. Internal links to banners can be added like "portal/images/banners/88x31/yourdomain.com.gif". Max image size 88x31 pixel, bigger images will be resized to that value in the portal block. You can add as much partners as you like to show in this block, set your limit for random display of the logo\'s below.',
 
	'PORTAL_PARTNERS_EDIT_HEADER'	=> 'Adding or editing a partner',
	'ACP_MANAGE_PARTNERS'			=> 'Add or edit partner',	
	'ACP_PARTNERS'					=> 'Partners management ',
	'ACP_PARTNERS_EXPLAIN'			=> 'Add, edit, delete a partner',
	'ADD_PARTNERS'					=> 'Add partner',
	'MUST_SELECT_PARTNERS'			=> 'Selected partner',
	'PARTNERS'						=> 'Partners',	
	'PARTNERS_ADDED'				=> 'Partner successfully added',
	'PARTNERS_DESCRIPTION'			=> 'Description',	
	'PARTNERS_DESCRIPTION_EXPLAIN'	=> 'Partner description such as main directive or thema of that site.',
	'PARTNERS_IMG'			        => 'Logo url',
	'PARTNERS_IMG_EXPLAIN'			=> 'Partner Logo url, Path is relative to the forums root directory, i.e. "http://www.yourdomain.com/"',
	'PARTNERS_LOGO'					=> 'Logo (88x31px)',
	'PARTNERS_REMOVED'				=> 'Partner successfully removed',
	'PARTNERS_UPDATED'				=> 'Partner successfully edited',
	'PARTNERS_URL'					=> 'Site url',	
	'PARTNERS_URL_EXPLAIN'			=> 'Partner Site url, Path is relative to the forums root directory, i.e. "http://www.yourdomain.com/"',
	'RESET_PARTNERS' 				=> 'Reset',

	// corrected/added since RC3 below
	'PORTAL_PARTNERS_DISPLAY' 			=> 'Random display value',
	'PORTAL_PARTNERS_DISPLAY_EXPLAIN' 	=> 'Set how many banners will be shown in this block by random.',
	'PORTAL_PARTNERS_DISPLAY_VALUE' 	=> 'Displayed simultaneously banners',
	
));

?>